/*Title:   Updates Css File
Author:  http://themeforest.net/user/lorthemes // Bogdan Laurentiu  */

/* UPDATE 1.1 */
/* ONE PAGE */
/* Icons Effect */
.hi-icon {
    display: inline-block;
    font-size: 0px;
    cursor: pointer;
    margin: 15px 30px;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
}

    .hi-icon:after {
        pointer-events: none;
        position: absolute;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        content: '';
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }

.hi-icon-effect-3 .hi-icon {
    box-shadow: 0 0 0 4px #fff;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}

    .hi-icon-effect-3 .hi-icon:after {
        top: -2px;
        left: -2px;
        padding: 2px;
        z-index: -1;
        background: #fff;
        -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
        -moz-transition: -moz-transform 0.2s, opacity 0.3s;
        transition: transform 0.2s, opacity 0.3s;
    }

.services-section:hover .hi-icon-effect-3b .hi-icon {
    color: #fff;
}

.hi-icon-effect-3b .hi-icon:after {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
    background: #f06060;
}

.services-section:hover .hi-icon-effect-3b .hi-icon:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.services-box:hover .hi-icon-effect-3b .hi-icon {
    color: #fff;
}

    .services-box:hover .hi-icon-effect-3b .hi-icon:after {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }

.new-item {
    position: absolute;
    line-height: 1;
    background: #ff525e;
    color: #fff;
    padding: 5px;
    top: 15px;
    left: 0;
    font-size: 12px;
}

    .new-item:before {
        content: "";
        display: block;
        position: absolute;
        border: 5px solid transparent;
        border-right-color: #ff525e;
        bottom: -5px;
        left: 0;
    }

.new-item2 {
    position: absolute;
    line-height: 1;
    background: #ff525e;
    color: #fff;
    padding: 5px;
    top: 8px;
    right: 10px;
    font-size: 12px;
}

.new-item3 {
    position: absolute;
    line-height: 1;
    background: #ff525e;
    color: #fff;
    padding: 5px;
    top: 10px;
    right: 10px;
    font-size: 12px;
}

@media (max-width: 1200px) {
    .new-item {
        right: 30px;
        left: auto;
    }
}

#main-menu ul li.active a {
    color: #000;
}



#services-section {
    text-align: center;
    padding: 60px 0;
}

.services-span {
    font-size: 25px;
    color: #ff525e;
    border-radius: 50%;
    border: solid 1px;
    padding: 31px;
    display: inline-block;
    margin-bottom: 25px;
}

.numbers {
    background-color: #f7f7f7;
    padding: 60px 0;
}

.timer-box {
    background-color: #ff525e;
    border-bottom: solid 4px #d84852;
    border-radius: 5px;
    padding: 40px 30px;
    font-size: 38px;
    font-weight: 300;
    margin-bottom: 25px;
}

    .timer-box span {
        color: #fff;
        display: inline-block;
        margin-bottom: 15px;
    }

    .timer-box b {
        display: block;
        color: #fff;
        font-size: 14px;
    }


#our-team-section {
    padding: 60px 0;
}

.our-team-one-carousel .item {
    background-color: #f7f7f7;
}

    .our-team-one-carousel .item b {
        margin-bottom: 20px;
        display: block;
    }

    .our-team-one-carousel .item .right-carousel {
        padding: 80px 50px;
    }

.social-member-carousel span {
    color: #ff525e;
    border: solid 2px;
    border-radius: 50%;
    padding: 7px;
    margin-right: 5px;
}

    .social-member-carousel span:hover {
        color: #fff;
        background-color: #ff525e;
        border: solid 2px #ff525e;
    }


.team-img1 {
    background: url(../images/team/page/img1.png) no-repeat center top;
}

.team-img2 {
    background: url(../images/team/page/img2.png) no-repeat center top;
}

.team-img3 {
    background: url(../images/team/page/img3.png) no-repeat center top;
}

.team-img4 {
    background: url(../images/team/page/img4.png) no-repeat center top;
}

.team-overlay .ch-grid li {
    width: 245px;
    height: 245px;
}

@media (max-width: 1200px) {
    .team-overlay .ch-grid li {
        width: 200px !important;
        height: 200px !important;
    }

    .team-overlay .ch-info h3 {
        padding: 50px 0 0 0 !important;
        margin-bottom: 5px;
    }
}

@media (max-width: 992px) {
    .team-overlay .ch-grid li {
        width: 150px !important;
        height: 150px !important;
    }

    .team-overlay .ch-info h3 {
        font-size: 12px !important;
        line-height: 19px !important;
        padding: 23px 0 0 0 !important;
        margin-bottom: 5px;
        height: auto;
    }

    .team-overlay .ch-info p {
        padding: 5px;
        line-height: 17px;
    }
}

@media (max-width: 768px) {
    .team-overlay .ch-grid li {
        width: 200px !important;
        height: 200px !important;
    }

    .team-overlay .ch-info h3 {
        padding: 60px 0 0 0 !important;
    }
}

.team-overlay .ch-item {
    box-shadow: inset 0 0 0 16px rgba(231, 231, 231, 0.6), 0 1px 2px rgba(0,0,0,0.1);
}

    .team-overlay .ch-item:hover {
        box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1), 0 1px 2px rgba(0,0,0,0.1);
    }

.team-overlay .ch-info {
    background: rgba(255, 82, 94, 0.72);
}

    .team-overlay .ch-info h3 {
        padding: 75px 0 0 0;
        font-size: 18px;
        line-height: 26px;
    }


#portfolio-section {
    background-color: #f7f7f7;
    padding: 60px 0;
}

.portfolio-section .portfolio-wrapper .portfolio-item {
    width: 100%;
}

.cs-style-1 figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px);
    -ms-transform: translate(15px, 15px);
    transform: translate(15px, 15px);
}

.cs-style-1 figcaption h3 {
    margin-top: 70px;
}

.cs-style-1 figcaption span {
    display: block;
}

.cs-style-1 figcaption a {
    margin-top: 30px;
}

.grid {
    padding: 20px 20px 40px 20px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
}

    .grid figure {
        margin: 0;
        position: relative;
    }

        .grid figure img {
            max-width: 100%;
            display: block;
            position: relative;
        }

    .grid figcaption {
        position: absolute;
        top: 0;
        left: 0;
        padding: 20px;
        background: rgba(255, 82, 94, 0.7);
        color: #fff;
    }

        .grid figcaption h3 {
            margin: 0;
            padding: 0;
            color: #fff;
        }

        .grid figcaption h5 {
            font-size: 18px;
            color: #fff;
        }

        .grid figcaption a {
            text-align: center;
            border-radius: 2px;
            display: inline-block;
            color: #fff;
        }

@media (max-width: 1200px) and (min-width: 992px) {
    .cs-style-1 figcaption a {
        margin-top: 15px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .cs-style-1 figcaption a {
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
    .cs-style-1 figcaption a {
        margin-top: 50px;
    }
}




#clients-section {
    padding: 60px 0;
}

.clients-carousel .item {
    text-align: center;
}

.clients-carousel .owl-prev {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #E4E4E4;
    line-height: 30px;
    color: #000;
    position: absolute;
    left: 0;
    top: 25%;
}

.clients-carousel .owl-next {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #E4E4E4;
    line-height: 30px;
    color: #000;
    position: absolute;
    right: 0;
    top: 25%;
}

    .clients-carousel .owl-prev:hover, .clients-carousel .owl-next:hover {
        color: #fff;
    }

#testimonials-section {
    padding: 60px 0;
    background: url(../images/testimonials_bg.jpg) no-repeat center top;
    background-size: cover;
}



#prices-section .pricing-table:hover {
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.11);
    -webkit-transform: scale(1.10);
    transform: scale(1.10);
    width: -moz-calc(110% - -7px);
    width: -webkit-calc(110% - -7px);
    width: -o-calc(110% - -7px);
    width: calc(110% - -7px);
    margin-left: -16px;
    margin-top: 6px;
    position: relative;
    z-index: 1;
    margin-bottom: -30px;
}

#prices-section {
    padding: 60px 0;
}

#news-section {
    padding: 60px 0;
    background-color: #f7f7f7;
}

.services2-section span {
    color: #ff525e;
    font-size: 20px;
    border: solid 2px;
    border-radius: 50%;
    padding: 15px;
    float: left;
    margin-right: 20px;
}

.services2-section h6 {
    margin-bottom: 0;
    font-size: 20px;
    margin-left: 74px;
}

.services2-section p {
    margin-left: 73px;
    margin-bottom: 10px;
}

.services2-section a {
    margin-left: 73px;
}

#contact-section {
    padding: 60px 0;
}


/* Timeline Blog */
.timeline-date {
    position: absolute;
    top: 0;
    left: -120px;
    width: 110px;
    background: #F1F1F1;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 600;
    color: #11141F;
    text-align: center;
    line-height: 36px;
    z-index: 1;
    height: 36px;
    border: solid 1px #ddd;
    color: #636363 !important;
}


/* Clients Page */
.clients {
    background-color: #F7F7F7;
    margin-bottom: 25px;
    border: solid 1px transparent;
}

    .clients:hover {
        border: solid 1px #ddd;
    }


/* About us Page */
.experience ul li {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
}

.progress-bar {
    line-height: 30px;
}


.about-us-carousel {
    background: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about-carousel span {
    float: left;
    font-size: 32px;
    border: solid 1px #ff525e;
    padding: 23px;
    border-radius: 50%;
    color: #ff525e;
}

.about-carousel h3 {
    text-align: left;
    margin-left: 100px;
    margin-bottom: 10px;
}

.about-carousel p {
    margin-left: 100px;
}




/* Update 2.3 */

/* Header Style 6 */
.logo-white {
    display: none;
}

.header6 .logo-white {
    display: block;
}

.header6 .logo-default {
    display: none;
}

.header6 #logo {
    margin-left: -1000px;
    padding-left: 1000px;
    background: #ff525e;
    padding-right: 15px;
}

body.boxed .header6 #logo {
    margin-left: -30px;
    padding-left: 35px;
}


/* Masonry Blog */
.blog-masonry .item-blog {
    width: 25%;
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-masonry .item-blog {
        width: 33.33%;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .blog-masonry .item-blog {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .blog-masonry .item-blog {
        width: 50%;
    }
}

.masonry-box {
    margin: 10px 10px 25px 10px;
    background: #F8F8F8;
    border-radius: 4px;
    border: solid 1px #ddd;
}

    .masonry-box:hover {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .masonry-box .mpost-details {
        padding: 20px 20px 45px 20px;
    }

    .masonry-box h4.post-title {
        line-height: 15px;
        font-size: 16px;
    }

        .masonry-box h4.post-title a {
            font-weight: 400;
        }

    .masonry-box p {
        font-weight: 300;
        line-height: 19px;
        color: #888;
        margin-bottom: 35px;
    }

    .masonry-box .mpost-details .blog-btn {
        display: block;
        margin-bottom: 35px;
    }

.mpost-details.blockquote {
    background: #ff525e;
    color: #fff;
}
